.help {
	border-bottom:1px dotted #333333;
	cursor:help;
}
.hide {
	color:#cccccc;
	background-color:#cccccc;
}
.rssfeed {
	border-top:1px dashed #000000;
	padding-top:5px;
	padding-bottom:5px;
}
.rssfeed p {
	margin-bottom:0px;
	text-align:right;
}
.rssfeedtop {
	padding-top:5px;
	padding-bottom:5px;
}
.rssfeedtop p {
	margin-bottom:0px;
	text-align:right;
}
a:link {
}
a:visited {
}
a:hover {
	color:#0054A6;
	background:none;
}
a:active {
	color:#0054A6;
}
body {
	color:#000000;
	background:#FFFFFF url(header.gif) repeat-x top;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:15px;
	margin:0px;
}
#container {
}
.buttons-container {
	height:29px;
	background:none;
	margin:0 -8px 0 0;
}
.post-buttons {
	font-size:10px;
	padding:5px 10px 5px 5px;
	background:none;
	margin:0;
}
.post-buttons li {
	display:inline;
	padding:5px 0 5px 0;
	margin:0 -2px 0 0;
}
.post-buttons a:link {
	color:#FFFFFF;
	background-image:url(buttons.png);
	background-repeat:no-repeat;
	background-color:#0072bc;
	padding:4px 11px 5px 17px;
	border:1px solid #f5f9fc;
	height:0px !important;
	height /**/:15px;
	/* for ie5/win only */		text-decoration:none;
}
.post-buttons a:visited {
	color:#FFFFFF;
	background-image:url(buttons.png);
	background-repeat:no-repeat;
	background-color:#0072bc;
	padding:4px 11px 5px 17px;
	border:1px solid #f5f9fc;
	height:0px !important;
	height /**/:30px;
	/* for ie5/win only */		text-decoration:none;
}
.print_post:link {
	background-position:0px 0px;
}
.print_post:visited {
	background-position:0px 0px;
}
.print_post:hover {
	background-position:0px -30px;
}
.print_post span {
	display:none;
}
.email_post:link {
	background-position:0px -60px;
}
.email_post:visited {
	background-position:0px -60px;
}
.email_post:hover {
	background-position:0px -90px;
}
.email_post span {
	display:none;
}
.report_post:link {
	background-position:0px -120px;
}
.report_post:visited {
	background-position:0px -120px;
}
.report_post:hover {
	background-position:0px -150px;
}
.report_post span {
	display:none;
}
.quote:link {
	background-position:0px -180px;
}
.quote:visited {
	background-position:0px -180px;
}
.quote:hover {
	background-position:0px -210px;
}
.quote span {
	display:none;
}
.edit_post:link {
	background-position:0px -240px;
}
.edit_post:visited {
	background-position:0px -240px;
}
.edit_post:hover {
	background-position:0px -270px;
}
.edit_post span {
	padding:0 0 0 6px;
}
.reply:link {
	background-position:0px -300px;
}
.reply:visited {
	background-position:0px -300px;
}
.reply:hover {
	background-position:0px -330px;
}
.reply span {
	padding:0 0 0 6px;
}
.quick_reply:link {
	background-position:0px -360px;
}
.quick_reply:visited {
	background-position:0px -360px;
}
.quick_reply:hover {
	background-position:0px -390px;
}
.quick_reply span {
	display:none;
}
.comments:link {
	background-position:0px -420px;
}
.comments:visited {
	background-position:0px -420px;
}
.comments:hover {
	background-position:0px -420px;
	text-decoration:none;
}
.comments span {
	padding:0px 10px 0 0;
}
.moderate_post:link {
	background-position:0px -481px;
}
.moderate_post:visited {
	background-position:0px -481px;
}
.moderate_post:hover {
	background-position:0px -510px;
}
.moderate_post span {
	display:none;
}
.rate_post:link {
	background-position:0px -542px;
}
.rate_post:visited {
	background-position:0px -542px;
}
.rate_post:hover {
	background-position:0px -570px;
}
.rate_post span {
	display:none;
}
.post-buttons a:hover {
	color:#FFFFFF;
	border:1px solid #f5f9fc;
}
.post-buttons a:active {
	color:#FFFFFF;
	border:1px solid #f5f9fc;
}
.main-buttons-container {
	height:29px;
	background:none;
	margin:0;
}
.main-buttons {
	font-size:10px;
	padding:6px 12px 6px 5px;
	background:none;
	margin:0;
}
.main-buttons li {
	display:inline;
	padding:6px 0 6px 0;
	margin:0 -2px 0 0;
}
.main-buttons a:link {
	color:#FFFFFF;
	background-image:url(buttons-main.png);
	background-repeat:no-repeat;
	background-color:#0072bc;
	padding:3px 11px 3px 13px;
	border:1px solid #f5f9fc;
	height:0px !important;
	height /**/:15px;
	/* for ie5/win only */		text-decoration:none;
}
.main-buttons a:visited {
	color:#FFFFFF;
	background-image:url(buttons-main.png);
	background-repeat:no-repeat;
	background-color:#0072bc;
	padding:3px 11px 3px 13px;
	border:1px solid #f5f9fc;
	height:0px !important;
	height /**/:15px;
	/* for ie5/win only */		text-decoration:none;
}
.new_topic:link {
	background-position:0px 0px;
}
.new_topic:visited {
	background-position:0px 0px;
}
.new_topic:hover {
	background-position:0px -17px;
	text-decoration:none;
}
.new_topic span {
	padding:0 0 0 7px;
}
.new_jump:link {
	background-position:0px -34px;
}
.new_jump:visited {
	background-position:0px -34px;
}
.new_jump:hover {
	background-position:0px -51px;
	text-decoration:none;
}
.new_jump span {
	display:none;
}
.view_flat:link {
	background-position:0px -68px;
}
.view_flat:visited {
	background-position:0px -68px;
}
.view_flat:hover {
	background-position:0px -85px;
	text-decoration:none;
}
.view_flat span {
	display:none;
}
.view_threaded:link {
	background-position:0px -102px;
}
.view_threaded:visited {
	background-position:0px -102px;
}
.view_threaded:hover {
	background-position:0px -119px;
	text-decoration:none;
}
.view_threaded span {
	display:none;
}
.bottom_link:link {
	background-position:0px -136px;
}
.bottom_link:visited {
	background-position:0px -136px;
}
.bottom_link:hover {
	background-position:0px -153px;
	text-decoration:none;
}
.bottom_link span {
	display:none;
}
.index_link:link {
	background-position:0px -170px;
}
.index_link:visited {
	background-position:0px -170px;
}
.index_link:hover {
	background-position:0px -187px;
	text-decoration:none;
}
.index_link span {
	display:none;
}
.prev_link:link {
	background-position:0px -204px;
}
.prev_link:visited {
	background-position:0px -204px;
}
.prev_link:hover {
	background-position:0px -221px;
	text-decoration:none;
}
.prev_link span {
	display:none;
}
.next_link:link {
	background-position:0px -238px;
}
.next_link:visited {
	background-position:0px -238px;
}
.next_link:hover {
	background-position:0px -255px;
	text-decoration:none;
}
.next_link span {
	display:none;
}
.main-buttons a:hover {
	color:#FFFFFF;
	border:1px solid #f5f9fc;
}
.main-buttons a:active {
	color:#FFFFFF;
	border:1px solid #f5f9fc;
}
#forum-container {
}
.body-popup {
}
p {
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
td {
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
th {
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
p a:link {
}
p a:active {
}
p a:hover {
}
.tableedge {
	background-color:#F2F6FA;
	border:1px solid #448CCB;
	margin-bottom:10px;
	color:#000000;
}
.theader {
	font-weight:bold;
	color:#FFFFFF;
	background:#0072BC url(theader.gif) repeat-x top;
	border:1px solid #0054A6;
	padding-top:3px;
	padding-bottom:3px;
}
.theader a {
	color:#FFFFFF;
	background:none;
	font-weight:bold;
	text-decoration:none;
}
.navlinkson {
	font-weight:bold;
	color:#FFFFFF;
	background:#6B9127 url(nav-bkgh.gif) repeat-x top;
	text-decoration:none;
	padding:3px 6px 3px 6px;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-top-color:#406618;
	border-right-color:#406618;
	border-left-color:#406618;
	cursor:pointer;
}
.navlinks {
	font-weight:bold;
	color:#FFFFFF;
	background:#0072BC url(nav-bkg.gif) repeat-x top;
	text-decoration:none;
	padding:3px 6px 3px 6px;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-top-color:#0054A6;
	border-right-color:#0054A6;
	border-left-color:#0054A6;
	cursor:pointer;
}
.navlinks a:link {
}
.navlinks a:visited {
	color:#FFFFFF;
}
.navlinkson a:link {
}
.navlinkson a:visited {
	color:#FFFFFF;
}
.navlinkson a:hover {
}
.page-lable {
	font-weight:bold;
	color:#FFFFFF;
	background:#0072BC url(theader.gif) repeat-x top;
	border:1px solid #0054A6;
	font-size:11px;
}
.page-number {
	background:#B2CBE4 url(color2.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border:1px solid #448CCB;
	font-size:11px;
}
.page-number a:link {
}
.page-number-act {
	background:#BFD4E9 url(color1.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border:1px solid #448CCB;
	font-size:11px;
}
.color1 {
	background:#BFD4E9 url(color1.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border:1px solid #448CCB;
}
.spacer {
}
ul {
	margin:0px;
	font-size:12px;
	padding-left:15px;
}
.color2 {
	background:#B2CBE4 url(color2.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border:1px solid #448CCB;
}
.shout_color1 {
	background:#BFD4E9 url(color1.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border-bottom:1px solid #448CCB;
	font-size:12px;
}
.shout_color2 {
	background:#B2CBE4 url(color2.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border-bottom:1px solid #448CCB;
	font-size:12px;
}
.color3 {
	background:#B2CBE4 url(color2.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border:1px solid #448CCB;
	cursor:pointer;
}
.news_header {
	font-size:18px;
}
.news_body {
	background:#BFD4E9 url(color1.gif) repeat-x top;
	color:#000000;
	padding:3px;
	border:1px solid #448CCB;
	font-size:13px;
}
.news_topicon {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.news_options {
	clear:both;
	float:right;
}
.news_postedby {
	font-size:10px;
}
.breadcrumbs {
	background:none;
	color:#000000;
	font-weight:bold;
}
.breadcrumbs a:link {
}
.breadcrumbs a:visited {
}
.breadcrumbs a:hover {
}
.breadcrumbs a:active {
}
.breadcrumbs span {
	font-style:italic;
}
.welcome {
	font-size:11px;
}
.highlightword {
	color:red;
	font-weight:bold;
}
.newnumber {
	background:#0072BC url(theader.gif) repeat-x top;
	color:#FFFFFF;
	border:1px solid #0054A6;
	padding:0px 2px;
	font-weight:bold;
}
.textbox {
	background-color:#F1F4F8;
	border:1px solid #4EBED6;
	color:#000000;
	font-size:12px;
	padding:1px;
}
.checkbox {
	background-color:#F1F4F8;
	color:#3366FF;
}
.error {
	color:#FF0000;
}
.boxerror {
	background-color:#F1F4F8;
	border:1px dashed #FF0000;
	color:#3366FF;
	font-size:12px;
}
.formbutton {
	border:1px outset #0072BC;
	color:#FFFFFF;
	background:#0072BC url(theader.gif) repeat-x top;
	font-size:11px;
	font-weight:bold;
	padding:3px;
}
.formbutton:hover {
	background:#0072BC url(theader.gif) repeat-x top;
	color:#FFFFFF;
	cursor:pointer;
}
.formbutton:active {
}
.mini {
}
.underline {
	text-decoration:underline;
}
.highlight {
	background-color:#FFCC00;
}
.strike {
	text-decoration:line-through;
}
pre {
	font-family:monospace;
	font-size:12px;
	display:block;
	white-space:pre;
	color:#000000;
	border:1px solid black;
	overflow:auto;
	width:500px;
	background-color:none;
	margin:0px 20px;
	padding:0px 10px;
}
.code {
	font-family:Tahoma, sans-serif;
	background:#000000;
	font-weight:bold;
	font-size:12px;
	margin-left:-10px;
	padding-left:2px;
	color:#ffffff;
}
.markuppanel {
	color:#333333;
	background-color:none;
}
.tableedgeinner {
	padding:2px;
}
.navlinkouter {
	margin-bottom:-3px;
	padding-left:0 5px 0 0;
}
.navlinkouter td {
}
.signature {
	border-top:1px dashed #000000;
	margin-top:20px;
}
.signature td {
	color:#333333;
	background-color:none;
	padding-top:5px;
}
.posticon {
	vertical-align:middle;
}
.mc1 {
	background:#0072BC url(theader.gif) repeat-x top;
	color:#FFFFFF;
	border:1px solid #0059AC;
	text-align:center;
}
.mc2 {
	background-color:#BFD4E9;
	color:#000000;
	border:1px solid #448CCB;
}
.mc3 {
	background:#0072BC url(theader.gif) repeat-x top;
	color:#FFFFFF;
	border:1px solid #0059AC;
}
.mc3 a:link {
}
.mc1 a:link {
}
.mc2 a:link {
}
form {
	display:inline;
}
.blockquote {
	font-size:9pt;
	background:#B2CBE4;
	border:1px solid #0054A6;
	border-top:none;
	clear:both;
	margin:0px 15px;
	padding:15px;
}
.quote-head {
	font-weight:normal;
	font-size:11px;
	border-bottom:1px solid #0054A6;
	margin:0 15px;
	padding-bottom:19px;
	padding-left:0px;
}
.quote-head li {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}
.quote-head-text {
	background:#BFD4E9;
	border:1px solid #0054A6;
	border-bottom:1px solid #BFD4E9;
	color:#000000;
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	margin-right:0px;
	padding:2px 10px 2px 10px;
	text-decoration:none;
}
.blockquote mini {
	background:#0054A6;
	font-weight:bold;
	margin-left:-10px;
	padding:1px 2px;
	color:#ffffff;
}
.blockquote hr {
	visibility:hidden;
	height:1px;
}
.avatarlist {
	overflow:auto;
	height:200px;
	width:90%;
	padding:2px;
	margin-top:10px;
	margin-left:30px;
	margin-right:1px;
	margin-bottom:1px;
}
.sublinks {
	border-bottom:1px solid #448CCB;
	border-left:1px solid #448CCB;
	padding:4px;
	background:#B2CBE4 url(color2.gif) repeat-x top;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	cursor:pointer;
}
.sublinks a:link {
}
.sublinks a:visited {
}
.sublinkson {
	border-bottom:1px solid #448CCB;
	border-left:1px solid #448CCB;
	padding:4px;
	background:#0072BC url(theader.gif) repeat-x top;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	cursor:pointer;
}
.sublinkson a:link {
}
.sublinkson a:visited {
}
.submenu {
	position:absolute;
	width:auto;
	display:block;
	z-index:100;
	margin-top:-3px;
	margin-left:0px;
	margin-right:0px;
	border-right:1px solid #448CCB;
	border-top:1px solid #448CCB;
}
.subpanel {
	background:#BFD4E9 url(color1.gif) repeat-x top;
	color:#000000;
	padding:10px;
	padding-top:5px;
	border-left:1px solid #448CCB;
	border-bottom:1px solid #448CCB;
}
.subpanel2 {
	padding:5px;
	background:#DBF0F9;
	color:#000000;
	border-left:1px solid #448CCB;
	border-bottom:1px solid #448CCB;
}
.sidebarleftpad {
	padding-right:10px;
}
.sidebarrightpad {
	padding-left:10px;
}
.postnav {
	margin-bottom:4px;
}
.pages a:link {
}
.shoutlink {
	text-decoration:none;
}
.delshout {
	border-bottom:1px dashed #FF0000;
	color:#FF0000;
	background:#FFFFFF;
	padding:3px;
}
.topicons {
	width:60px;
	height:60px;
	float:right;
	margin:10px;
}
.buttonbg {
	background:url(buttons/buttonbg.gif) repeat-x;
	padding-left:3px;
	padding-right:3px;
	color:#37B4D3;
}
.buttonbg a:link {
}
.invis {
	font-weight:bold;
	font-style:italic;
}
.rules {
	overflow:auto;
	height:200px;
	width:100%;
	padding:2px;
	margin:3px 3px 3px 3px;
}
.mc1_rollover {
	background-color:#FFEAD5;
	color:#FF6600;
	border:1px solid #FF6600;
	text-align:center;
	cursor:pointer;
}
.mc4 {
	background:#F0F0F0;
	color:#000000;
	border:1px solid #D2D2D2;
	text-align:center;
}
.mc3 h2 {
	border-bottom:1px dashed #FFFFFF;
}
.mc4 h2 {
	border-bottom:1px dashed #D2D2D2;
}
.mc1_rollover h2 {
	border-bottom:1px dashed #FF6600;
}
.cal_header {
	padding:0px;
	margin:5px;
	margin-top:2px;
	text-align:left;
}
.cal_block_content {
	width:auto;
	height:50px;
	text-align:left;
	font-weight:bold;
	margin:5px;
	margin-top:0px;
}
.cal_index_bottom {
	padding:0px;
	padding-bottom:10px;
}
.cal_index_center {
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.dayviewon {
	color:#000000;
	background:#FEFFBF;
	font-size:12px;
	font-weight:bold;
	border:1px solid #ECCE00;
	padding:3px;
}
.dayviewon div {
	padding-left:10px;
}
.dayviewover div {
	padding-left:10px;
}
.dayviewoff {
	color:#000000;
	background:#FFFFEC;
	font-size:11px;
	border:1px solid #ECCE00;
	padding:3px;
	padding-top:1px;
	padding-bottom:1px;
}
.dayviewover {
	color:#000000;
	background:#FFF79F;
	font-size:12px;
	font-weight:bold;
	border:1px solid #ECCE00;
	padding:3px;
	cursor:pointer;
}
.addeventpanel {
	background:#F0F0F0;
	color:#000000;
	padding:3px;
	border:1px solid #D2D2D2;
}
#preview {
	position:absolute;
	width:300px;
	visibility:hidden;
	z - index:100;
	z-index:100;
}
.topicpreview {
	color:#000000;
	background:#FEFFBF;
	font-size:12px;
	font-weight:bold;
	border:1px solid #ECCE00;
	padding:3px;
}
.markallpad {
	padding:0px;
	background:#FFFFFF;
	color:#000000;
}
.floatleft {
	float:left;
	padding:2px;
	margin:5px;
	margin-left:0px;
	background:#FFFFFF;
	color:#000000;
	border:1px solid #000000;
	text-align:center;
}
.floatleft img {
	border:0px solid #FFFFFF;
}
.floatright {
	float:right;
	padding:2px;
	margin:5px;
	margin-right:0px;
	background:#FFFFFF;
	color:#000000;
	border:1px solid #000000;
	text-align:center;
}
.floatright img {
	border:0px solid #FFFFFF;
}
.headone {
	color:#000000;
	background:none;
	font-weight:normal;
	margin:0px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom:1px dashed #000000;
}
.headtwo {
	color:#000000;
	background:none;
	font-weight:normal;
	margin:0px;
	padding-top:5px;
	padding-bottom:2px;
	border-bottom:1px dashed #000000;
}
.eventscroll {
	overflow:auto;
	height:150px;
	width:99%;
	background:#FFFFFF;
	color:#000000;
	border:1px solid #D2D2D2;
}
pre br {
	display:none;
}
.prefix {
	color:#FF0000;
	font-weight:bold;
}
#sddm {
	margin:0;
	padding:0;
	z-index:30;
}
#sddm li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	font:bold 11px arial;
}
#sddm li a {
	display:block;
	margin:0 1px 0 0;
	padding:2px 2px;
	width:70px;
	background:#4C93BF url(theader.gif) repeat-x top;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
}
#sddm li a:hover {
	background:#F8A22E url(theader-h.gif) repeat-x top;
}
#sddm div {
	position:absolute;
	visibility:hidden;
	margin:0;
	padding:0;
	background:#EAEBD8;
	border:1px solid #5970B2;
}
#sddm div a {
	position:relative;
	display:block;
	margin:0;
	padding:2px 2px;
	width:auto;
	white-space:nowrap;
	text-align:left;
	text-decoration:none;
	background:#F4F4F4;
	color:#6D7A81;
	font:11px arial;
}
#sddm div a:hover {
	background:#FF9900 url(theader-h.gif) repeat-x top;
	color:#FFFFFF;
}
.rank_good {
	background-image:url(rank_good.gif);
	background-repeat:no-repeat;
}
.rank_bad {
	background-image:url(rank_bad.gif);
	background-repeat:no-repeat;
}
.rank_empty {
	background-image:url(rank_empty.gif);
	background-repeat:no-repeat;
}
.nobutton {
	border:0px;
	padding:0px;
	background:transparent;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.nobutton:hover {
	border:0px;
	background:transparent;
	color:#FFFFFF;
	cursor:pointer;
}
.nobutton:active {
	border:0px;
	background:transparent;
	color:#FFFFFF;
	cursor:pointer;
}
.blogshout {
	background:transparent;
	color:#000000;
	text-transform:lowercase;
	text-decoration:none;
}
.blogshout_link {
	background:transparent;
	color:#000000;
	text-transform:lowercase;
}
.blogshout_userlink {
	background:transparent;
	color:#000000;
	text-transform:lowercase;
}
.blogshout_bloglink {
	background:transparent;
	color:#000000;
	text-transform:lowercase;
}
a {
	color:#004A80;
	background:none;
}
.theader a:visited {
	color:#FFFFFF;
}
.theader a:hover {
	color:#E5EEF6;
	background:none;
	font-weight:bold;
	text-decoration:none;
}
.navlinks a {
	color:#FFFFFF;
	background:none;
	text-decoration:none;
}
.navlinkson a {
	color:#FFFFFF;
	background:none;
	text-decoration:none;
}
.page-number a {
	text-decoration:none;
}
.breadcrumbs a {
	font-weight:normal;
}
.sublinks a {
	color:#000000;
	text-decoration:none;
	cursor:pointer;
}
.sublinkson a {
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
}
.pages a {
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
}
.news_header a {
	font-size:18px;
}
.color1 a {
}
.color1 a:hover {
}
.color2 a {
}
.color2 a:hover {
}
.shout_color1 a {
}
.shout_color2 a {
}
.buttonbg a {
}
.news_postedby a {
}
.theader a:link {
}
.navlinkouter a {
}
.navlinkouter a:active {
}
.navlinkouter a:link {
}
.navlinkouter a:visited {
}
.usergallery {
}
#breadcrumbfooter {
}
#breadcrumbfooter a:link {
}
#breadcrumbfooter a:active {
}
#breadcrumbfooter a:hover {
}
#footer {
}
#footer a:link {
}
#footer a:active {
}
#footer a:hover {
}
.navlinks a:hover {
}
.buttonbg a:hover {
}
.buttonbg a:visited {
}
.tagpost:link {
	background-position:0px -601px;
}
.tagpost:visited {
	background-position:0px -601px;
}
.tagpost:hover {
	background-position:0px -631px;
}
.tagpost span {
	display:none;
}
.buyitem:link {
	background-position:0px -663px;
}
.buyitem:visited {
	background-position:0px -663px;
}
.buyitem:hover {
	background-position:0px -690px;
}
.buyitem span {
	display:none;
}
#optionmenu {
	margin:2px;
	padding:2px;
	z-index:30;
	width:auto;
}
.optionbutton {
	display:block;
	margin:0 1px 0 0;
	padding:2px 2px;
	width:auto;
	background:#0e2579 url(theader.gif) repeat-x top;
	color:#000000;
	text-align:center;
	text-decoration:none;
}
.optionbutton a {
	color:#000000;
	text-align:center;
	text-decoration:none;
}
.optionbutton a:hover {
	color:#000000;
	background:#F8A22E url(theader-h.gif) repeat-x top;
	text-align:center;
	text-decoration:none;
}
.optioncontent {
	width:auto;
	float:left;
	background:#FFFFFF url(color1.gif) repeat-x top;
	display:none;
	color:#000000;
	text-decoration:none;
}
.optioncontent a {
	color:#000000;
	text-decoration:none;
}
.optioncontent a:hover {
	background:#F8A22E url(theader-h.gif) repeat-x top;
	color:#000000;
	text-decoration:none;
}
